@charset 'Shift_JIS';


/* searchform
---------------------------------------------------------*/
#itemSelectArea.searchform {
background: url(//images.hange.jp/hangame/shop/itemshop/floor/bg_detailsearch.jpg) right top no-repeat;
width: 503px;
margin: 0 0 0 1px;
}
	#itemSelectArea.searchform h2 {
	width: 140px;
	height: 46px;
	margin: 17px 0 0 21px;
	padding: 0;
	background: none;
	border: none;
	text-indent: 0;
	}
	#itemSelectArea.searchform p {
	height: 75px;
	margin: 0 0 0 21px;
	}
.searchform #itemPromotion {
height: 53px;
margin: 0 auto 5px;
}
#itemSelectArea.searchform p.detailSearchBtn {
width: 503px;
margin: 13px auto 20px;
text-align: center;
}

/* itemDetailSearch */
ul#itemDetailSearch {
width: 473px;
margin: 0;
padding: 10px 10px 5px 20px;
margin-bottom: -13px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/bg_search-frame.gif) 0 0 no-repeat;
}
ul#itemDetailSearch li.checkBox {
clear: both;
width: 473px;
margin-bottom: 16px;
*margin-bottom: 13px;
}
	ul#itemDetailSearch h3 {
	position: relative;
	float: left;
	width: 52px;
	height: 20px;
	padding-left: 5px;
	color: #757575;
	font-weight: bold;
	line-height: 20px;
	}
		ul#itemDetailSearch h3 span {
		display: none;
		position: absolute;
		top: 0;
		right: 0;	
		color: #757575;
		font-weight: normal;
		}
	ul#itemDetailSearch ul {
	float: right;
	width: 371px;
	margin-right: 43px;
	_margin-right: 22px;
	min-height: 20px;
	_height: 20px;
	}
		ul#itemDetailSearch ul li {
		float: left;
		min-width: 28px;
		min-height: 20px;
		_height: 20px;
		margin-right: 8px;
		color: #7f7f7f;
		text-align: left;
		line-height: 20px;
		word-break: keep-all;
		}
	ul#itemDetailSearch li#color ul {
	width: 416px;
	_width: 415px;
	margin-right: 0;
	}
	ul#itemDetailSearch li#color ul li {
	width: 84px;
	margin-right: -1px;
	}
		ul#itemDetailSearch li#color img {
		width: 18px;
		height: 9px;
		margin-left: -2px;
		}
	ul#itemDetailSearch li#price ul li {
	width: 90px;
	margin-right: 0;
	}
	ul#itemDetailSearch li#parts h3 {
	color: #751919;
	}
	ul#itemDetailSearch li#parts ul {
	width: 400px;
	_width: 399px;
	margin-right: 16px;
	_margin-right: 8px;
	}
ul#itemDetailSearch input {
position: relative;
vertical-align: -3px;
}
ul#itemDetailSearch li.checkBox:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



/* allCategorySearch
---------------------------------------------------------*/
.itemShop #contentsArea .allCategory {
clear: both;
float: left;
width: 644px;
margin: 0;
padding: 0;
background: url(//images.hange.jp/hangame/shop/itemshop/category/bg_all-category.gif) 0 0 repeat-y;
}
	.itemShop #itemSelectArea.allCategory h2 {
	width: 644px;
	height: 32px;
	padding: 0;
	background: #fff none;
	border-bottom: none;
	text-indent: 0;
	}
#itemSelectArea.allCategory #allSearch {
width: 644px;
padding-bottom: 15px;
background: url(//images.hange.jp/hangame/shop/itemshop/category/bg_all-category_btm.gif) left bottom no-repeat;
}
#itemSelectArea.allCategory h3 {
width: 644px;
height: 40px;
padding: 13px 0 0;
background: url(//images.hange.jp/hangame/shop/itemshop/category/bg_all-category_tit.gif) 0 0 no-repeat;
text-align: left;
}
	#itemSelectArea.allCategory #avatarItem h3 {
	height: 43px;
	padding: 3px 0 0;
	background: url(//images.hange.jp/hangame/shop/itemshop/category/bg_all-category_top.gif) 0 0 no-repeat;
	}
	#itemSelectArea.allCategory h3 img {
	width: 144px;
	height: 25px;
	}
#itemSelectArea.allCategory .menuBox {
width: 636px;
margin: 0 auto;
padding: 0;
}
#itemSelectArea.allCategory .menuBox .menuList {
display: inline;
float: left;
width: 141px;
margin-bottom: -25px;
padding: 0 0 0 15px;
}
.itemShop #itemSelectArea.allCategory .menuBox .menuList h4 {
margin-bottom: 6px;
padding-left: 9px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/ico_s-arrow_o.gif) 0 3px no-repeat;
color: #666;
font-size: 13px;
font-weight: bold;
}
#itemSelectArea.allCategory .menuBox .menuList ul {
padding-bottom: 25px;
}
#itemSelectArea.allCategory .menuBox .menuList li {
padding-left: 9px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/ico_2x2_l-gray.gif) 1px 9px no-repeat;
line-height: 1.7;
color: #666;
}
	#itemSelectArea.allCategory .menuBox .menuList li a {
	color: #666;
	}
		#itemSelectArea.allCategory .menuBox .menuList li a:hover,
		#itemSelectArea.allCategory .menuBox .menuList li a:active,
		#itemSelectArea.allCategory .menuBox .menuList li a.now {
		color: #333;
		text-decoration: underline;
		}
#itemSelectArea.allCategory .menuBox .menuList li ul.secondLevel {
padding-bottom: 0;
}
#itemSelectArea.allCategory .menuBox .menuList li ul.secondLevel li {
padding-left: 0;
background: none;
color: #888;
font-size: 11px;
line-height: 1.6;
}
	#itemSelectArea.allCategory .menuBox .menuList li ul.secondLevel a {
	color: #888;
	}
#itemSelectArea.allCategory #avatarItem,
#itemSelectArea.allCategory #myPageItem,
#itemSelectArea.allCategory #communityItem,
#itemSelectArea.allCategory #gameItem {
clear: both;
}
#itemSelectArea.allCategory #avatarItem:after,
#itemSelectArea.allCategory #myPageItem:after,
#itemSelectArea.allCategory #communityItem:after,
#itemSelectArea.allCategory #gameItem:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }









